body	{
	background-color: #ffa4c5;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
a:link { color: #0009ff; text-decoration: none;}
a:visited { color: #0009ff; text-decoration: none;}
a:active { color: #0009ff; text-decoration: none;}
a:hover { color: #7378ff; text-decoration: underline;}

.style1 {font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.style2 {font-size: 18px}

#recipwrap 
{
	background:#ffa4c5;
	width:862px;
	margin:0px auto 0px;
	padding:0px;
}
#recips
{
	width: 862px;
	margin: 0;
	padding: 5px 5px 20px 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}
#recips a 
{
	color:#990033;
	font-weight: bold;
	text-decoration:none;
}
#recips a:visited 
{
	color:#990033;
}
#recips a:hover 
{
	color:#000000;
}
#content {
	padding: 10px;
	margin: 0 auto;
}
#content h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	margin: 0 0 10px 0;	
	padding: 0 0 10px 0;
	text-align:center;
}
#content h3 a 
{
	color:#990033;
	text-decoration:none;
}
#content h3 a:visited 
{
	color:#990033;
	text-decoration: none;
}
#content h3 a:hover 
{
	color:#000000;
	text-decoration: underline;
}
#content p {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
}
#fineprint	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 9pt;
	font-weight: normal;
	text-align: center;
}
#fineprint a {
	COLOR: #990033;
	text-decoration: underline;
}
#fineprint a.visited {
	COLOR: #990033;
	text-decoration: underline;
}
#fineprint a:hover {
	COLOR: #000000;
	text-decoration: underline;
}
.thumbnail {
	border: 0px outset #dfdfdf;
}